<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF Journal</title>

  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">


</head>



<body class="over_margins">

  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy activenav" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>


<!-- section for image start -->
<section class="rightcolumn">
  <div class="ingcontainer blogcontainer justpad">
    <div class="myDiv_b">
      <img class="bloginage blogtitle-l"   href="portfolio.html" src="images/javacube2.png">
      <div class="blogtitle-r2">
          <h1>Design Dialogues 3</h1><h1></h1>
          <h6><br></h6>
        </div>
      </div>
  </div>
<hr color="#000"class="lineblog"/>
</section>
<!-- section for image end -->



<section>

  <div class="rightcolumn" style="padding-top:-50px">

    <div class="rightcolumnblog">
      <h6><br></h6>
      <h3 class="blogtitle-l">W? </h3>
      <h3 class="blogtitle-r">03.01.2020</h3>
      <h6><br></h6>
      <h6><br></h6>
      <br>

      <hr color="#000" class="lineblog"/>

      <br>
      <h4>Final Project</h4>
      <p>
        I stuggled to find ways to present my ideas and my project. Everytime I felt like my project was not getting where I wanted it to be and the feedback was not refering to what I would like it would have been. I went through a rethinking process and somehow in the end everything pieced together in a more coherent tought than ever. i still feel like I would've liked to do much more like finish the video game, by adding network mechanics the environmental inputs. Regardless I presented what I was intending to do, to try and make my vision come through.
      </p>
      <p>
        <!--img class="in-blog-img"   href="portfolio.html" src="images/box.png"-->
        The dialogue turned out to be a very interesting conversation. Along with the projects from Andrea, Cesar and Anisa; we build a narrative on augmentation that thanks to Mariana connected flawlesly. This made the whole presentation process seamless and it made me less nervous. The feedback received was enlightening and motivational. In the end I feel incredibly good about how everything went trough in the final presentation and with my project.
      </p>
      <br>
      <a class="rightcolumn-i">
        <img src="images/lincon.svg">
      </a>
      <br>
      <br>
      <p>
        <strong>Student</strong>
        <br>
        Isaul Garcia
      </p>
        <a class="prevpg" style="cursor: pointer" href="post_14.html">Next Reflection ⟶</a>
        <a class="nextpg" style="cursor: pointer" href="post_12.html">← Previous Reflection</a>
      <br>
      <hr width="100%" size="1" color="#000"/>
      <img   href="comment.html" style="cursor: pointer" src="images/envelope.svg" width="22px">

      <!--
      <form action="/html/tags/html_form_tag_action.cfm" method="post">Comments?<br />
        <textarea name="comments" id="comments" style="width:350px;height:150px;background-color:#fff;">
        </textarea><br/>
        <input type="submit" value="Submit" />
      </form>

      picture icon
      name of week
      tags
      gallery
      w0
      date
      text
      link for next and prev

    -->

    </div>
  </div>

</section>

<section>
  <div class="rightcolumn fo">
  </div>
</section>


</body>


</html>
